Subject: New Reply Received - Re: not yet received in my card the amount I paid for the items.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 15:09:45 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: not yet received in my card the amount I paid  for the items.   Ticket comment <div>Hello Good day </div>
<div><br></div>
<div>They already delivered and </div>
<div>I received the items I ordered completely .</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 29, 2022, at 8:46 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number:  6140700812  was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6140700821.</div>

<div> </div>

<div>The payment has been captured only once from your account which is for the new successfully placed order.</div>

<div> </div>

<div>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>

<div> </div>

<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>

<div> </div>

<div>Thank you for shopping with us and have a great day! Stay Safe!</div>

<div> </div>

<div>Your Friends,</div>

<div>
<br>
The Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268845